color: null
fieldLayouts:
  9c97d0c9-116b-47fb-8318-03d8ec827c39:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: b0f25e3e-a7b4-474e-8371-413997e7380d # Contenu de la news - Image - Image
            handle: null
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2a0ed1d-72e0-4b5a-8481-a231540f95be
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c4e9efff-f70d-40fa-83a0-c6aefc3194ef # Contenu de la news - Image - Légende
            handle: null
            includeInCards: true
            instructions: null
            label: Légende
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7bd639fd-63ec-40eb-a5e8-e71b43d69ee1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8c1fd4fb-d759-4185-8b6f-d975ea861541
        userCondition: null
handle: newsBuilderImgMat
hasTitleField: false
icon: null
name: Image
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
